# キャンペーンサイトのワイヤーフレーム

このワイヤーフレームは、以下のキャンペーンサイトを制作するにあたっての、最初に用意したワイヤーフレームとなります。

- [Dreamweaver 20周年記念キャンペーン - アドビ](http://adobe-web.jp/campaign/dw20th/)


# ワイヤーフレームで確認した点

ワイヤーフレーム（以下 WF）をまず作ってみて、下記の点を確認し、実装時に改善いたしました。
WF設計時点でこのような問題が判明することで、デザイン・実相寺でのレイアウト改善ポイントが明確になります。

- 選択できる機能を40個並べるのですが、WFではタブレット以上で横に「6つ」並べていました。ただ、タブレットで閲覧すると各カラムの横幅が小さく、機能のスクリーンショットが見づらくなっていたので、4カラムに変更しました。

- 同じく、機能のカラムを、スマホでは1カラムにしていましたが、40もあるので非常に選択しづらくなっていました。スマホでは画像を見やすくするよりも、探しやすく、選択しやすくを優先し、横2カラムに改善しました。

- 投票応募ボタンがページ中ほどに位置していて、見つけにくく、また機能の選択をやり直した場合に、またその一まで戻る必要があり使いにくそうでした。なので、実装時にはそのボタンをスクロール固定に改善しました。

- せっかくの「Dreamweaver 20周年キャンペーン」のタイトル、もっと目立たせたかったので、こちらもデスクトップサイズ以上では、ページ左側にスクロール固定して訴求するようにしました。（サイトを覚えて欲しい、シェアして欲しい目的）